package com.its.dsrc.entity;

import com.its.dsrc.xnetudp.protocol.CENTER_DSRC_REQ_CONTROL;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbRseCtrlHs {
    private String RSE_CTLR_NMBR;   //	N	NUMBER(10)	    N			RSE 제어기 번호
    private String CNTL_DT;         //	N	VARCHAR2(14)	N			제어 일시
    private String DEVC_TYPE;       //	N	VARCHAR2(7)	    N			장치 유형
    private String CNTL_TYPE;       //	N	VARCHAR2(7)	    Y			제어 유형
    private String RSPS_TYPE;       //	N	VARCHAR2(7)	    Y			응답 유형

    CENTER_DSRC_REQ_CONTROL req;
    String           reqIpAddress;
    int              reqPort;
}
